@charset "utf-8";
/* CSS Document */
@media screen and (max-width:767px)
{
    
    .zentai1{max-width:640px: auto;margin-left: auto;}
    .zentai2{padding:0px;margin:0px; }
    .h5{text-align: center;padding-top: 10px;padding-bottom: 10px;color:#fff;
text-decoration:underline;}
    .topimageP1{margin-top:25px; }
    .linkP1{color:#fff;text-decoration:underline;}
    .image1{margin-right: auto;margin-left: auto;padding-left:12px;padding-right:12px;  }
    .aida3M{margin-top:15px;}
    .colorP{background-color:goldenrod;}
    .mojiM3{text-align:center;font-size:15px;   }
    .mojiM3A{margin-bottom:0px; margin-top:10px;   }
    .mojiM3B{margin-top:0px; }
    .pianoimageM1A{max-width:60%;padding-top:33px;padding-bottom:0px;float:right;padding-right:10px; }
    .pianoimageM1B{max-width:60%;padding-top:33px;padding-bottom:0px;float:left;padding-left:10px; }
    .moji2M{margin-left:auto;margin-right: auto;}
    .danrakuM1{padding-top:18px;margin-bottom:0px; }
    .mojiM1{font-size:25px;padding-left:0px;padding-right:10px; line-height:21px; }
    .mojiM6{text-align: center;font-weight:bold;font-size:17px;margin-bottom:0px;color: goldenrod;}
    .h5M{color: aliceblue;font-size:16px;}
    .colorM{border-bottom-style: solid;border-bottom-color: aliceblue}
	.aida1M{margin-top:-41px }
    .aida2M{margin-top:-30px;visibility:hidden;height:0px;   }
    .mojiM7{font-size:15px;padding-left:15px;padding-right:0px;color:#A40B5D;font-weight:bold}
    .mojiM9{text-align:center;font-weight:normal;font-size:15px;color:#A40B5D}
    
    .ishiipianomainM1{max-width:400px;text-align: center;margin-top:20px; }
    .navbarkihonM1{margin-top:15px;}
    .navbarkihonM2{background-color:white;border:none;}
    .brandM1{visibility:hidden}
    .logoM2{max-width:58%;margin-left:10px;margin-top:-20%;z-index:1;margin-bottom: 0px;position: relative}
    .mapP1{visibility:hidden;max-width:300px;text-align: center }
    .zenkokuM1{margin-top: -360px}
    .heightM1{height:90px;visibility:visible;background-color:#F3F7FC}
    .heightM1A{height:200px;visibility:visible}
    .kirikaeM1{margin-top:0px; }
    .jyounetuM1{text-align: center;color:goldenrod;font-size:21px; }
    
    .syozaiM6{font-size:17px; }
    .jyounetuM1{margin-top:10px;visibility: hidden }
    .jyounetuM2{margin-top:-35px; color: red;font-size:13px }
    .freedialM2{margin-top:-13px; }
    .kyokoM1{margin-top:0px; }
    .syasinM1{margin-left: auto;margin-right: auto;visibility:visible}
    .kyokoM2{text-align: center;padding-top: 25px}
    .aijiM1{margin-top:20px;margin-bottom:-20px  }
    .aijiM2{text-align: center;padding-top: 25px;}
    .syasinM2{margin-left: auto;margin-right: auto;visibility:visible}
    .taikenM1{margin-top:10px }
    .zoomM1{max-width:70%;}
    .jyobunM1{padding-top:10px;text-align: center }
    .content1{text-align: center;}
    .kaisaizentaiM1{margin-left:5px;padding-left:10px;  }
    .kaisailogoM3{width:85%;margin-left: auto;margin-right: auto;visibility: hidden;height: 0px; }
    .sujiM5{font-size:18px;color:#A40B5D;padding-right:2px;}
    .contentM1{text-align: center;background-color:#303C95;height:25px;font-size:13px;color:white;vertical-align: middle;padding-top:3px;  }
    .imageM1{height:23px;margin-bottom:4px;margin-top:8px;margin-left:-37px; }    
    .syozaiM2{margin-top:5px;line-height:10px;font-size:15px;max-width:100%;padding-left:0px   }
    .syozaiM3{height:60px;    }
    .syozaiM2B{margin-top:-6px;text-align: left;;margin-left:-35px;padding-bottom:2px }
    .syozaiM2C{margin-top:-6px;text-align: left;;margin-left:-35px;}
    .syozaiM2D{margin-top:-4px;text-align: left;;margin-left:-35px;}
    .syozaiM2E{margin-top:-4px;text-align: left;;margin-left:-35px;}
    .syozaiM2F{margin-top:-4px;text-align: left;;margin-left:-35px;}
    .syozaiM2G{margin-top:-6px;text-align: left;;margin-left:-35px;width: auto}
    .tikuM1{margin-top:5px;padding-top:0px;text-align:right;padding-right:12px;height:20px   }
    .tikuM1B{margin-top:5px;padding-top:0px;text-align:right;padding-right:11.5px  }
    .tikuM2{margin-top:-4px;text-align:right;padding-right:7px   }
    .tikuM3{margin-top:-4px; text-align: right;padding-right:7px }
    .tikuM4{margin-top:-4px; text-align: right;padding-right:7px }
    .tikuM5{margin-top:-4px; text-align: right;padding-right:7px }
    .tikuM6{margin-top:-4px; text-align: right;padding-right:7px }
    .tikuM7{margin-top:-4px; text-align: right;padding-right:7px } 
    .fontM12{font-size:12px;}
    .tokyoM1{background-color:#F3F7FC ;font-color:aqua;margin-top:10px;margin-bottom:10px;  }
    .tokyoM1S{margin-top:23px; }
    .tokyoM2{margin-top:30px;background-color: #F3F7FC}
    .nagoyaM1{margin-top:50px; background-color: #F3F7FC}
    .nagoyaM2{margin-top:30px;background-color:#F3F7FC}
    .osakaM1{margin-top: 50px;background-color:#F3F7FC}
    .osakaM2{margin-top: 30px;background-color:#F3F7FC}
    .hiroshimaM1{margin-top:50px; background-color:#F3F7FC}
    .hiroshimaM2{margin-top: 30px;background-color:#F3F7FC}
    .fukuokaM1{margin-top:50px; background-color:#F3F7FC}
    .fukuokaM2{margin-top:30px; background-color:#F3F7FC;margin-bottom:30px; }
    .annaiM1{height:12px;visibility:hidden}
    .kyoutuimagesizeM1{width:20%;margin-left:75px;margin-top:-1px; position: static}
    .kyoutuimagesizeM2{width:18.5%;margin-right:auto;margin-top:0px;position: absolute   }
    .kyoutuimagesizeM12{width:20%;margin-left:75px;margin-top:-20px; position: static}
    .kyoutuimagesizeM22{width:18.5%;margin-right:auto;margin-top:-10px;position: absolute   }
    .jyobunkihonM1{margin-top:-10px; }
    .madoP1{margin-top:10px; }
    .moji5toshiM{margin-top:0px; }
    .stagedougaM1{margin-top:15px;visibility: hidden}
    .danrakuM1{margin-top:0px; }

    .footerM5{background-color:#F39800;height:30px;margin-left: auto;margin-right: auto;padding-top:6px;color:silver;text-align: center;font-size:12px;margin-top:10px;   }
    .footerlogoM1{font-size:11px;color:white;text-align:center;
    font-style: normal}
    .blogoM1{width:81%;margin-right: auto;margin-left: auto;margin-bottom:30px }
    .blogokohpmM1{margin-top:20px; }
    .chopinkihonM1{margin-top:-25px; }
    
    .bordertoptokyo1M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomtokyo1M{border-bottom:solid;border-bottom-color:beige;border-bottom-width: 1px; }
    
    .bordertoptokyo2M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomtokyo2M{border-bottom:solid;border-bottom-color:beige;border-bottom-width: 1px; }
    .bordertopnagoya1M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomnagoya1M{border-bottom:solid;border-bottom-color:beige;border-bottom-width: 1px; }
    .bordertopnagoya2M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomnagoya2M{border-bottom:solid;border-bottom-color:beige;border-bottom-width: 1px; }
    .bordertoposaka1M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomosaka1M{border-bottom:solid;border-bottom-color:beige;border-bottom-width: 1px; }
    .bordertoposaka2M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomosaka2M{border-bottom:solid;border-bottom-color:beige;border-bottom-width: 1px; }
    .bordertophiroshima1M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomhiroshima1M{border-bottom:solid;border-bottom-color:beige;border-bottom-width: 1px; }
    .bordertophiroshima2M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomhiroshima2M{border-bottom:solid;border-bottom-color:beige;border-bottom-width:1px; }
    .bordertopfukuoka1M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomfukuoka1M{border-bottom:solid;border-bottom-color:beige;border-bottom-width: 1px; }
    .bordertopfukuoka2M{border-top:solid;border-top-color:beige;border-top-width:1px; }
    .borderbottomfukuoka2M{border-bottom:solid;border-bottom-color:beige;border-bottom-width:1px; }
    .bordertopM{border-top:solid;border-top-color:#FFD700;border-top-width:3px; }
    
   .bordertopM{border-top:solid;border-top-color:#A40B5D;border-top-width:3px; }
    .gaiyoukihonM1{margin-top:28px;}
    .gaiyouM1{width:100%;float:left;margin-left:10px; }
    .gaiyouM1B{width:100%;float:left;margin-left:10px; margin-top:-3px }
    .kaisaiM1{width:100%;float:right;margin-right:10px; }
    .shinsainkihonM1{margin-top:10px; }
    .beethovenM1{margin-top:0px;margin-left: auto;margin-right: auto }
	.beethovenM2{margin-bottom:25px; }
	.beethovenM3{margin-top:0px }
    .beethovenM1A{padding-top:15px;width:86%;margin-left: auto;margin-right: auto;}
    .kaisainixtuteiM1{width:50%;margin-top:23px;margin-left: auto;margin-right: auto  }
    
    .tokyo1oyaM1A{position: relative}
    .tokyo1koM1A{position: absolute; top:-5px;left:-50px;width:140%; }
    .tokyo1oyaM1B{position: relative}
    .tokyo1koM1B{position: absolute; top:91px;left:-230px;width:166%;visibility:visible}
    
    .tokyo2oyaM1A{position: relative}
    .tokyo2koM1A{position: absolute; top:-5px;left:-43px;width:140%; }
    .tokyo2oyaM1B{position: relative}
    .tokyo2koM1B{position: absolute; top:91px;left:-230px;width:166%;visibility: visible}
    
    .nagoya1oyaM1A{position: relative}
    .nagoya1koM1A{position: absolute; top:-5px;left:-43px;width:140%; }
    .nagoya1oyaM1B{position: relative}
    .nagoya1koM1B{position: absolute; top:108px;left:-230px;width:166%; }
    
    .nagoya2oyaM1A{position: relative}
    .nagoya2koM1A{position: absolute; top:-5px;left:-43px;width:140%; }
    .nagoya2oyaM1B{position: relative}
    .nagoya2koM1B{position: absolute; top:108px;left:-230px;width:166%; }
    
    .osaka1oyaM1A{position: relative}
    .osaka1koM1A{position: absolute; top:-5px;left:-43px;width:140%; }
    .osaka1oyaM1B{position: relative}
    .osaka1koM1B{position: absolute; top:108px;left:-230px;width:166%; }
    
    .osaka2oyaM1A{position: relative}
    .osaka2koM1A{position: absolute; top:-5px;left:-43px;width:140%; }
    .osaka2oyaM1B{position: relative}
    .osaka2koM1B{position: absolute; top:108px;left:-230px;width:166%; }
    
    .hiroshima1oyaM1A{position: relative}
    .hiroshima1koM1A{position: absolute; top:-5px;left:-50px;width:140%; }
    .hiroshima1oyaM1B{position: relative}
    .hiroshima1koM1B{position: absolute; top:108px;left:-230px;width:166%; }
    
    .hiroshima2oyaM1A{position: relative}
    .hiroshima2koM1A{position: absolute; top:-5px;left:-50px;width:140%; }
    .hiroshima2oyaM1B{position: relative}
    .hiroshima2koM1B{position: absolute; top:108px;left:-230px;width:166%; }
    
    .fukuoka1oyaM1A{position: relative}
    .fukuoka1koM1A{position: absolute; top:-5px;left:-43px;width:140%; }
    .fukuoka1oyaM1B{position: relative}
    .fukuoka1koM1B{position: absolute; top:108px;left:-230px;width:166%; }
    
    .fukuoka2oyaM1A{position: relative}
    .fukuoka2koM1A{position: absolute; top:-5px;left:-40px;width:140%; }
    .fukuoka2oyaM1B{position: relative}
    .fukuoka2koM1B{position: absolute; top:91px;left:-230px;width:166%; }
    
    .botanoyaM1{position: relative}
    .botankoM1{position: absolute;left:52px;top:28px;width:25%;  }
    
    .bordertopM{border-top:solid;border-top-color:#FFD700;border-top-width:3px; }
    .bagar1{border-color:#ffffff;background-color:#97353D}
    .toiawaseM1{background-color:#F3F7FC;font-size:14px}
    .toiawaseM2{background-color:white;}
    .bosyuuM1{text-align:center;font-size:14px;color: #A40B5D
        ;margin-top:0px;line-height:23px;padding-top:10px;
        padding-bottom:-10px;visibility: hidden }
    .kaisaijyunbiM1{background-color:#BDCEC9
    }
    .kaisailineM1{border-bottom:solid;border-bottom-color:blue;border-bottom-width:1px;font-style: normal  }
    .blockoyaM1{position: relative}
    .blockkoM1{position: absolute;left:25px;width:21% ;top:-45px }
    .blockkoM2{position: absolute;left:25px;width:0%;top:-33px }
    .blockkoM3{position: absolute;right:16px;width:0%;top:-32px }
    .blockkoM4{position: absolute;right:180px;width:25%;top:-35px }
    .block2oyaM1{position: relative;margin-left: auto;margin-right: auto}
    .block2koM1{position: absolute;width:60%;top:12px;left:12px;  }
    .block3oyaM1{position: relative}
    .block3koM1{position:absolute;right:21px;width:15%;top:-61px;z-index: 1; }
    .block3koM2{position:absolute;right:8px;width:23%;top:-62px;z-index: 1; }
    .block4oyaM1{position: relative}
    .block4koM1{position:absolute;right:25px;width:15%;top:-77px;z-index: 1; }
    .tokyotikuM1{text-align: center;font-size:15px;vertical-align: middle;padding-top:10px;   }
    .nagoyatikuM1{text-align: center;font-size:15px; }
    .osakatikuM1{text-align: center;font-size:15px; }
    .hiroshimatikuM1{text-align: center;font-size:15px; }
    .fukuokatikuM1{text-align: center;font-size:15px; }
   
    .nagoyatizuoyaM1{position: relative}
    .nagoyatizukoM1{position: absolute;left:-25px;width:55%;top:-480px  }
    .osakatizuoyaM1{position: relative}
    .osakatizukoM1{position: absolute;left:-225px;width:55%;top:-432px  }
    .hiroshimatizuoyaM1{position: relative}
    .hiroshimatizukoM1{position: absolute;left:100px;width:55%;top:-434px  }
    .fukuokatizuoyaM1{position: relative}
    .fukuokatizukoM1{position: absolute;left:-100px;width:55%;top:-388px  }
    .tokyotizu3M1{margin-left:35px;width:90%  }
    .nagoyatizu3M1{width:90% }
    .osakatizu3M1{width:90%;float: right;margin-right:35px;padding-top:1px }
    .tyuouM1{margin-left: auto;margin-right: auto}
    .hiroshimatizu3M1{margin-left:35px;width:90% }
    .fukuokatizu3M1{width:90%;float: right;margin-right:35px;margin-top:-1px  }
    .tizu3zentaiM1{margin-top:-35px;width: 90% }
    .toshi5M1{visibility: hidden;height: 0px}
    .blockkaisai3oyaM1{position: relative}
    .blockkaisai3koM1{position: absolute;width:25%;top:45px;right:253px;z-index: 1  }
    
    .block5tokyoM1{margin-top:5px;padding-bottom:10px; }
    .block5tokyooyaM1{position: relative }
    .block5tokyokoM1{position: absolute;top:-8px;width:57%;}
    .block5nagoyaM1{margin-top:40px;padding-bottom:0px; }
    .block5tyouseiM1{margin-top:30px;padding-bottom:0px; }
    .block5nagoyakoM1{position: absolute;top:31px;width:64%;}
    .block5osakakoM1{position: absolute;top:31px;width:57%;}
    .block5hiroshimakoM1{position: absolute;top:31px;width:67%;}
    .block5fukuokakoM1{position: absolute;top:31px;width:64%;}
    
    .space1oyaM1{position: relative }
    .space1koM1{position: absolute;width:13%;right:11px;top:32px;z-index: 1 }
    .topimageM1{padding-top:10px;margin-bottom:-30px   }
	.topimageM2{padding-top:0px;position: relative;transform:translateY(-25%)}
    .tyouseiM2{z-index:3;top:72px;}
    
    .hallkoumokuM1{ border-left-style: solid;border-left-width: 0px;border-left-color: #A40B5D;padding-left:2px;padding-right:2px;font-style: normal ;margin-left: 0px; border-bottom-color: #A40B5D;border-bottom-style: dotted;border-bottom-width:2px;padding-bottom:2px      }
    .hallkoumokuM2{ border-left-style:dotted;border-left-width: 18px;border-left-color: yellow;padding-left:5px;padding-right:2px;font-style: normal ;margin-left: 0px; border-bottom-color:none;border-bottom-style:none;border-bottom-width:0px;padding-bottom:0px ;boder     }
    .zenkoku1M1{width:30%;margin-left: auto;margin-right: auto;margin-top:-5px;padding-bottom:12px;   }
    .zenkoku2M1{text-align: center;}
    .zenkoku3M1{background-color:#F3F7FC}
    .zenkoku4M1{margin-top:18px; }
     .mokutekiM1{font-size:12px;line-height:21px;margin-top:0px }
    .mokutekiM2{margin-top:-12px }
   .newskihonM1{margin-top:55px;text-align: center;color:#A40B5D }
    .tokyokeshikiM1{margin-top:-30px; }
    .beethovenM2{margin-top:18px }
    .detaM2{display:inline-block; }
    .lineheightM1{line-height:12px }
	.danrakukihonM1{padding-bottom: 0px}
	.aisatubunM1{padding-top:20px }
	.komoriyaM1{width:60%  }
	.komoriyaM2{font-style: normal;float: right;padding-top:5px;padding-right:8px  }
	.clockM1{font-size:13px;color:#97353D;width:230px;text-align: center;font: bold;transform: translateX(8%)}
	.clockoyaM1{position: relative}
	.clockkoM1{position: absolute;top:-80px;left:-29px;z-index:20  }
	.footertest{;margin: 0 calc(50% - 50vw);}
	.footerM5{background-color:#97353D;height:80px;margin-left: auto;margin-right: auto;padding-top:8px;color:white;text-align: center;font-size:13px;margin-top:0px;   }
   .viewM1{visibility:hidden;height:0px }
    .gaiyouM1{height:18px;margin-left:-5px; }
    .gaiyouM1A{height:19px;margin-left:-5px  }
    .gaiyouM2{height:17px;margin-left:-5px  }
    .gaiyouM5{height:16px;margin-left:-5px  }
    .gaiyouM3{margin-left: 0px}
    .example{color: indianred;}
    .murakamikotobaM1{margin-top:18px }
    .murakamisyasinM1{padding-left:50px;padding-right: 50px;padding-top:50px;padding-bottom:50px;background-color:aliceblue    }
    .murakamisyasinM2{padding-left:50px;padding-right: 50px;padding-top:50px;padding-bottom:50px;background-color:aliceblue    }
    .murakamikotobaOYAM1{position: relative}
    .murakamikotobaKOM1{position: absolute;width:37%;height: auto;top:-670px;left:67px  }
    .kumamotoOYAM1{position: relative; }
    .kumamotoKOM1{position: absolute;font-size:12px;top:-375px;left:68px;z-index:3;width:248px;    }
     .kaisai2023OYAM1{position: relative;visibility: hidden}
    .kaisai2023KOM1{position: absolute;width:115px;height: auto;top:115px;right:0px;z-index: 
	;visibility: hidden}
	.jyunbiOYAM1{position: relative;visibility: hidden}
	.jyunbiKOM1{position: absolute;top:160px;left:20px;z-index:3;width:10px;color: white;font-size:17px;color:coral;visibility: hidden}
	.jyunbiOYAM2{position: relative;visibility: hidden}
	.jyunbiKOM2{position: absolute;top:160px;left:20px;z-index:3;width:10px;color: white;font-size:17px;color:coral;visibility: hidden}
	.murakamiM1{width:50%;height: auto;transform:translate(34%,68%);z-index:20;position: relative}
	.murakamiM2{transform:translate(305%,-39%);position: relative;width:25%;height: auto;z-index:20 }
	.tyouseiM1{height:0px }
	.ipM1{width:200px;padding-top:32px}
	.ipM2{font-size:15px }
	.ipM3{padding-bottom:20px  }
	.hi{visibility: hidden}
	

   
   
    
    
    
}



@media screen and (min-width:768px){
    
    
    
    .zentai1{max-width:1200px;height: auto; margin-right: auto;margin-left: auto;}
    .zentai2{padding:0px;margin:0px; }
    
    .aidaP1{height: 50px;}
    .aida2{margin-top:0px;}
.image1{margin-right: auto;margin-left: auto;max-width: 600px;}
    .aida3P{margin-top:15px;background-color: beige}
.colorP{background-color:#EA7F26;border-style:;border-color:;border-top:none;border-bottom:none;border-right:none;}
    .h5{color:white;padding-top:18px;padding-bottom:3px;font-size:100%;padding-left:10px;line-height:21px   }
	.h5A{color:white;padding-top:8px;padding-bottom:8px;font-size:125%;padding-left:18px;line-height:21px}
    .h5B{color:white;padding-top:18px;padding-bottom:8px;font-size:16px;padding-left:33px;  }
    .logoP2{max-width:450px;float: left}
    .mojiP1{line-height: 25px;font-size:29px;font-weight: normal;
        padding-left:155px;color: #A40B5D;  padding-right: 0px;
    visibility: visible;
}
    .danrakuP1{margin-top: 25px; }
    .pianoimageP1A{max-width:60%;padding-top:45px;padding-bottom: 50px;float: right;padding-right:50px;  }
    .pianoimageP1B{max-width:60%;padding-top:45px;padding-bottom: 50px;float: left;padding-left:50px; }
    .moji2P{font-size:33px;margin-top:15px;padding-bottom:10px;color:#A40B5D;text-align:center;font-weight:normal; }
    .mojiP3{font-size:29px;padding-top:0px;text-align: 
    center;line-height:61px }
    .moji4P{font-size:29px;padding-top:0px;text-align: center}
    .moji5P{font-size:29px;padding-top:0px;text-align: center}
    .footer1{background-color:white;
    }
    .moji6{text-align:center;font-size:33px;padding-right:0px;color:goldenrod;}
    .moji7{font-size:31px;text-align:center;padding-right:0px;color:goldenrod;}
    .footer3{height:350px; }
    .bosyuuP1{text-align: center;font-size:21px;color:#A40B5D
        ;visibility:hidden;line-height:31px; }
    .bosyuuP1{text-align: center;font-size:21px;color:#A40B5D
        ;visibility:hidden;line-height:31px; }
    .bosyuukihonP{margin-top:80px;margin-bottom:0px; }
    .syozaiP1{text-align:right;font-size:21px;  }
    .syozaiP2{text-align: left;font-size:21px;max-width:100% }
    .syozaiP2G{text-align: left;font-size:21px;max-width:350px;padding-left:5px  }
    .syozaiP3{text-align:right;font-size:21px;  }
    .syozaiP6{font-size:21px;}
    .moyoriekiP{margin-top:0px; }
    .annaiP1{height:200px;visibility:visible}
    .aijiP1{margin-top: 80px;margin-left:80px; }
    .syasinP1{margin-left: auto;margin-right: auto;visibility: visible}
    .haikeiP1{background-color:oldlace}
    .syasinP2{margin-left: auto;margin-right: auto;visibility: visible}
    .haikeiP2{background-color:oldlace}
    .kyokoP1{margin-top:80px;margin-left:80px; }
    .lineP1{border-bottom:none;border-color: mediumvioletred;}
    .heightP1{height:320px;margin-top:0px;}
    .kyokoP3{font-size:23px;padding-left:15px;line-height:31px;padding-right:10px;  }
    .kyokoP2{font-size:23px;padding-top:10px;padding-left:15px;   }
    .aijiP2{font-size:23px;padding-top:10px;padding-left:15px;}
    .aijiP3{font-size:23px;padding-left:15px;line-height:31px;padding-right:0px;}
    .ishiipianoP1{font-size:18px;line-height: 31px;}
    .ishiipianomainP1{margin-top:40px;margin-left:0px;margin-top:0px;visibility:visible;height: 0px;}
    .jyounetumainP1{margin-top:80px }
    .jyounetuP1{font-size:45px;text-align:center;color:goldenrod;margin-bottom:25px; }
    .jyounetuP2{font-size:21px;text-align: center;padding-left:220px;padding-right:220px;line-height:33px;margin-bottom:50px    }
    .taikenP1{margin-top:88px;}
    .zenkoku1P1{margin-top:20px;width:70%;margin-left: auto;margin-right: auto}
    .footerP1{margin-top:50px}
    .prizeP{margin-left: auto;margin-right: auto;}
    .mousikomiP1{margin-left: auto;margin-right: auto;max-width:80%  }
    .map1{text-align:center;max-width:100%; }
    .mapM1{visibility: hidden}
    .map1P1{height:0px }
    .freedialP1{margin-top:50px; }
    .freedialP2{margin-left: auto;margin-right: auto;width:88%; }
    .heightP3{height:0px; }
    .chopinmainP1{margin-left: auto;margin-right: auto}
    .kirikaeP1{visibility: hidden;height:0px;margin-top:0px; }
    .kirikaeP2{height:0px; }
    .navbarkihonM1{visibility:hidden;height:0px;}
    .navbarkihonM2{height:px;visibility:hidden;}
    .mapP2{padding-top:50px }
    .topsyasinP1{padding-top:45px;margin-left: auto;margin-right: auto;padding-left:5px;padding-right:5px;  }
    .topsyasinP3{padding-left:0px;padding-right:0px;  }
    .zoomP1{max-width:75%;margin-right: auto;margin-left: auto }
    .zoomkihonP1{margin-top:45px; }
    .jyobunP1{font-size:24px;text-align:center; }
    .jyobunkihonP1{margin-top:45px; }
    .chopinkihonP1{margin-top:0px;z-index: 1}
    .content1{text-align: center;background-color:#303C95;height:52px;font-size:21px;color:silver;vertical-align: middle;padding-top:10px;  }
    .kaisaiP1{background-color:white;text-align:right;font-size:25px;padding-top:5px;padding-bottom:5px;padding-top:5px; }
    .kaisaiP2{background-color:white;text-align:left;padding-left:0px;font-size:25px;padding-top:0px;padding-bottom: 5px; }
    .kaisaiP2{width:80%;padding-top:0px;padding-left:0px;margin-bottom:20px; }
    .kaisaiP2B{width:80%;margin-top:-8px;padding-left:0px;margin-bottom:20px; }
    .kaisaitokyoP1{width:75%;}
    .kaisaizentaiP1{margin-left:30px;margin-top:100px;width:10
        0%; }
    .dougaP1{ font-weight: normal;vertical-align:bottom }
    .kaisailoP3go{margin-left: auto;margin-right: auto;width:85%;}
    .sujiP5{font-size:41px;padding-right:6px;color:#A40B5D;font-weight:normal;}
    .lineP1{border-top:2px;border-color: aquamarine;border-top-style:solid;border-top-length:100px; padding-top:10px;  }
    .lineP2{ border-bottom: 2px;color: black;border-bottom-style: solid;padding-bottom:5px; }
    .imageP1{height:35px;margin-bottom:8px; }
    
    .footerP5{background-color:#97353D;height:250px;margin-left: auto;margin-right: auto;padding-top:45px;margin-top:100px;margin-bottom:0px;color:white;padding-left:81px;font-size:24px   }
    .footerlogoP1{padding-left:50px;color:white;font-size:15px;}
    .tikuP1{margin-top:10px; }
    .tokyoP1{position:relative;} 
    .kyoutuimagesizeP1{position:absolute;top:45px;width:40%;z-index:2 ;visibility: hidden }
    .kyoutuimagesizeP2{position:absolute;top:45px;width:40%;margin-left:52%;z-index:2;visibility: hidden    }
    .kyoutuimagesizeP12{position:absolute;top:95px;width:40%;z-index:2  }
    .kyoutuimagesizeP22{position:absolute;top:95px;width:40%;margin-left:52%;z-index:2    }
    .tokyoP1S{margin-top:100px; }
    .tokyoP2{margin-top:100px;}
    .nagoyaP1{margin-top:200px; }
    .nagoyaP2{margin-top:100px; }
    .osakaP1{margin-top:200px; }
    .osakaP2{margin-top:100px; }
    .hiroshimaP1{margin-top:200px; }
    .hiroshimaP2{margin-top:100px; }
    
    .fukuokaP1{margin-top:200px; }
    .fukuokaP2{margin-top: 100px;}
    .blogoP1{width:100%; }
    .blogokihonP1{margin-top:0px;margin-bottom:20px;  }
    
    
    .gaiyoukihonP1{margin-top:100px; }
    .kaisaiP2{width:80%;padding-top:0px;padding-left:0px;margin-bottom:20px; }
    .gaiyouP2{width:80%;padding-top:0px;float: right;padding-right:0px;margin-bottom:20px; }
    .beethovenP1{margin-top:90px;margin-bottom:90px }
	.beethovenP2{padding-top:50px; }
    .beethovenP1A{width:95%;padding-top:0px;margin-left: auto;margin-right: auto;  }
    .kaisainixtuteiP1{margin-top:110px; }
    .heightP4{height: 40px; }
    
    .tokyo1oyaP1A{position: relative}
    .tokyo1koP1A{position: absolute;left:-290px;width:90%;top:-5px  }
    .tokyo1oyaP1B{position: relative}
    .tokyo1koP1B{position: absolute;left:-690px;width:102%;top:155px; visibility: visible}
    
    .tokyo2oyaP1A{position: relative}
    .tokyo2koP1A{position: absolute;left:-280px;width:90%;top:-5px  }
    .tokyo2oyaP1B{position: relative}
    .tokyo2koP1B{position: absolute;left:-690px;width:102%;top:155px;visibility: visible}
    
    .nagoya1oyaP1A{position: relative}
    .nagoya1koP1A{position: absolute;left:-280px;width:90%;top:-3px  }
    .nagoya1oyaP1B{position: relative}
    .nagoya1koP1B{position: absolute;left:-690px;width:102%;top:187px }
    
    .nagoya2oyaP1A{position: relative}
    .nagoya2koP1A{position: absolute;left:-280px;width:90%;top:-3px  }
    .nagoya2oyaP1B{position: relative}
    .nagoya2koP1B{position: absolute;left:-690px;width:102%;top:187px  }
    
    .osaka1oyaP1A{position: relative}
    .osaka1koP1A{position: absolute;left:-280px;width:90%;top:-3px  }
    .osaka1oyaP1B{position: relative}
    .osaka1koP1B{position: absolute;left:-690px;width:102%;top:187px  }
    
    .osaka2oyaP1A{position: relative}
    .osaka2koP1A{position: absolute;left:-280px;width:90%;top:-3px;}
    .osaka2oyaP1B{position: relative}
    .osaka2koP1B{position: absolute;left:-690px;width:102%;top:187px;}
    
    .hiroshima1oyaP1A{position: relative}
    .hiroshima1koP1A{position: absolute;left:-280px;width:90%;top:-3px;}
    .hiroshima1oyaP1B{position: relative}
    .hiroshima1koP1B{position: absolute;left:-690px;width:102%;top:187px;}
    
    .hiroshima2oyaP1A{position: relative}
    .hiroshima2koP1A{position: absolute;left:-280px;width:90%;top:-3px }
    .hiroshima2oyaP1B{position: relative}
    .hiroshima2koP1B{position: absolute;left:-690px;width:102%;top:187px; }
    
    .fukuoka1oyaP1A{position: relative}
    .fukuoka1koP1A{position: absolute;left:-280px;width:90%;top:-3px}
    .fukuoka1oyaP1B{position: relative}
    .fukuoka1koP1B{position: absolute;left:-690px;width:102%;top:187px;  }
    
    .fukuoka2oyaP1A{position: relative}
    .fukuoka2koP1A{position: absolute;left:-280px;width:90%;top:-3px}
    .fukuoka2oyaP1B{position: relative}
    .fukuoka2koP1B{position: absolute;left:-690px;width:102%;top:158px;}
    .kaisailineP1{border-bottom:solid;border-bottom-color:blue;2px;border-bottom-width:2px;font-style: normal  }
    .botanoyaP1{position: relative}
    .botankoP1{position: absolute;left:150px;top:58px;width:50%;  }
    .tyuouP1{margin-right: auto;margin-left: auto}
    .bordertopP{border-top:solid;border-top-color:#A40B5D;border-top-width:8px; }
    .shinsainkihonP1{margin-top:10px; }
    .blockoyaP1{position: relative}
    .blockkoP1{position: absolute;height:33px ;top:-175px;left:50px }
    .blockkoP2{position: absolute;width:110%;top:-175px;left:50px;visibility: hidden }
    .blockkoP3{position: absolute;width:110%;top:-175px;left:50px }
    .blockkoP2{position: absolute;width:0%;top:-174px;left:175px }
    .blockkoP4{position: absolute;width:162%;top:-174px;left:175px }
    .block2oyaP1{position: relative;margin-left: auto;margin-right: auto}
    .block2koP1{position: absolute;width:40%;top:-35px;right:-760px;  }
    .block3oyaP1{position: relative}
    .block3koP1{position: absolute;width:25%;top:-150px;right:20px }
    .block4oyaP1{position: relative}
    .block4koP1{position: absolute;width:12%;top:-50px;right:20px }
    .tokyotikuP1{text-align: center;font-size:25px;padding-top:18px; height:70px;width:180px;background-color: blue;float:right;color:white}
    .nagoyatikuP1{text-align: center;font-size:15px;padding-top:18px; height:50px;max-width:180px;background-color: blue;margin-left: auto;margin-right: auto;  }
    .osakatikuP1{text-align: center;font-size:15px; padding-top:18px; height:50px;max-width:180px;background-color: blue;margin-left: auto;margin-right: auto; }
    .hiroshimatikuP1{text-align: center;font-size:15px; padding-top:18px; height:50px;max-width:180px;background-color: blue;margin-left: auto;margin-right: auto; }
    .fukuokatikuP1{text-align: center;font-size:15px; padding-top:18px; height:50px;max-width:180px;background-color: blue;margin-left: auto;margin-right: auto; }
    .footertest{;margin: 0 calc(50% - 50vw);}
    .blockkaisai3oyaP1{position: relative}
    .blockkaisai3koP1{position: absolute;width:80%;top:250px;right:-380px;z-index: 1  }
    
    .block5tokyoP1{margin-top:300px;padding-bottom:0px; }
    .block5tokyooyaP1{position: relative }
    .block5tokyokoP1{position: absolute;padding-bottom:50px; top:-90px;width:110%;left:200px;}
    .block5nagoyakoP1{position: absolute;padding-bottom:50px; top:-90px;width:128%;left:200px;}
    .block6oyaP1{position: relative}
    .block6koP1{position: absolute;width:10%;float:right; }
    
    .space1oyaP1{position: relative }
    .space1koP1{position: absolute;width:20%;top:-170x; right:50px;z-index: 1}
    
    .tokyokeshikiP1{padding-top:-20px;padding-top:-20px;z-index: 1  }
    .topimageP1{margin-right:calc(50% - 50vw);display: block;width:100%;height: auto;overflow: visible;max-width:140%;   }
    .mokutekiP1{font-size:23px;line-height:33px;text-align: center;}
    .mokutekiP1A{font-size:23px;line-height:33px;padding-right:0px;padding-left:0px; }
    .ishiidaihyouP1{text-align: right;font-size: 21px;padding-right:15px;padding-top:20px  }
    .newskihonP1{margin-top:50px;text-align:left;color:#A40B5D;font-size:27px;margin- 　　bottom:30px;margin-left:190px;   }
    .danrakukihonP1{margin-top:0px }
	.tyouseiP20{margin-left:-26px;margin-right:-26px  }
	.clockP1{font-size:31px;color:#97353D;width:450px;position: relative   }
	.clockoyaP1{transform:translate(-53%,-110%);width:500px }
	.clockkoP1{ }
	.komoriyaP1{margin-left:30px;z-index: 2 }
	.komoriyaP2{float: right;padding-right:20px }
	.aisatubunP1{padding-left:38px;padding-top:10px;font-size:21px;padding-right:30px;line-height:33px    }
	.footertest{;margin: 0 calc(50% - 50vw);}
	.yokohabaP1{margin-right: calc(-50% ＋ 50vw);margin-left: calc(-50% ＋ 50vw);width:100%;height: auto; }
	.haikei{background-color: aquamarine;margin-left:-10px;margin-left:-10px  }
	.topimageP2{padding-top:0px;position: relative;transform:translateY(-16%)}
	.topimageP3{padding-top:10px;background-color: #EA7F26 }
    .viewP1{visibility:hidden;height:0px }
      .gaiyouP1{height:25px;float: right;z-index: 1;}
    .gaiyouP2{height:23px;float: right}
    .gaiyouP3{height:25px;float:left}
    .gaiyouP4{height:22px;float: left}
 　.example{color: indianred;}
    .fontP17{font-size: 17px;}
    .fontP18{font-size: 18px;line-height:37px }
    .murakamikotobaP1{padding-top:120px }
    .murakamisyasinP1{padding-top: 130px;padding-right:30px }
    .murakamisyasinP2{padding-top: 130px;padding-left:30px }
    .murakamikotobaOYAP1{position: relative;}
    .murakamikotobaOYAP2{position: relative;}
    .murakamikotobaKOP1{position: absolute;top:-530px;width:80%;height: auto;left:130px  }
    .murakamikotobaKOP2{position: absolute;}
    .kumamotoOYAP1{position: relative;width:580px;line-height:31px  }
    .kumamotoKOP1{position: absolute;font-size:18px;top:25px;left:-250px;z-index:3;    }
    .kaisai2023OYAP1{position: relative;visibility: hidden }
    .kaisai2023KOP1{position: absolute;top:248px;right:58px;z-index:1;width:120%;height: auto   }
	.jyunbiOYAP1{position: relative}
	.jyunbiKOP1{position: absolute;top:160px;left:150px;z-index:1;width:100px;color: white;font-size:17px;color:coral;visibility: hidden}
   .jyunbiOYAP2{position: relative}
	.jyunbiKOP2{position: absolute;top:160px;left:320px;z-index:1;width:100px;color: white;font-size:17px;color:coral;visibility: hidden}
	.murakamiP1{transform:translate(34%,100%);}
	.murakamiP2{transform:translate(30%,10%);position: relative;width:80%;height: auto;z-index:20 }
	.murakamiP3{height:0px;width: auto;  }
	.ipP1{left:auto ;margin-top:50px;width:45%  }
	.ipP2{font-size:21px;margin-top:50px;text-align:left}
	.ipP3{padding-top:50px  }
	.hi{visibility: hidden}
    
    
    
    
    
   
   }
   
    
    
   
   
    

    a {
 
color:white;
text-decoration:none;
 
}
    a:link {
 
color:white;
text-decoration:none;
}
    a:visited {
 
color:white;
text-decoration:none;
 
}
    a:hover {
 
color:black;
text-decoration:none;
 
}
    a:active {
 
color:white;
text-decoration:none;
 
}




